<?php

$guids = [];
$entity = $vars['entity'];
if ($entity) {
	$options = [
		'type' => 'user',
		'relationship' => 'entity_admin_for',
		'relationship_guid' => $entity->guid,
		'inverse_relationship' => true,
	];
	$users = elgg_get_entities_from_relationship($options);
	foreach ($users as $user) {
		$guids[] = $user->guid;
	}
}

echo elgg_view_field([
	'#type' => 'hidden',
	'name' => 'entity-admins-support',
	'value' => 1,
]);
echo elgg_view_field([
	'#type' => 'userpicker',
	'values' => $guids,
]);
